//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PNG.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Module_Tree_User_Relation
    {
        public string applicationid { get; set; }
        public string enterpriseid { get; set; }
        public string userid { get; set; }
        public string parent_id { get; set; }
        public string child_id { get; set; }
        public string child_name { get; set; }
        public string child_icon_image { get; set; }
        public byte display_style { get; set; }
        public string child_url { get; set; }
        public string module_rights { get; set; }
        public string child_url2 { get; set; }
    
        public virtual User_Master User_Master { get; set; }
    }
}
